menu-settings:
  name: '&d&lМеню работ'
  rows: 5
  command: 'работы;jobs'
  auto-refresh: 0
  open-action: 'sound: BLOCK_STONE_BREAK;'
miner:
  NAME: '&cШахтёр'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&b[galka] &9Нажми&7, чтобы устроиться на работу Шахтёра.'
    - '&b[galka] &7Вы сможете зарабатывать &cденьги&7, копая &cминералы&7 и &9полезные ископаемые.'
  ID: 278
  POSITION-X: 6
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: 'jobs join Шахтёр'
digger:
  NAME: '&cКопатель'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&b[galka] &9Нажми&7, чтобы устроиться на работу Тераформера.'
    - '&b[galka] &7Вы сможете зарабатывать деньги, копая все виды &cземляных блоков'
  ID: 277
  POSITION-X: 8
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: 'jobs join Копатель'
woodbreak:
  NAME: '&cДровосек'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&b[galka] &9Нажми&7, чтобы устроиться на работу Дровосека.'
    - '&b[galka] &7Вы сможете зарабатывать деньги &cпри рубке и посадке деревьев'
  ID: 279
  POSITION-X: 8
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: 'jobs join Дровосек'
builder:
  NAME: '&cСтроитель'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&b[galka] &9Нажми&7, чтобы устроиться на работу Строителя.'
    - '&b[galka] &7Вы сможете зарабатывать деньги, строя разные сооружения из блоков.'
  ID: 336
  POSITION-X: 5
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: 'jobs join Строитель'
hunter:
  NAME: '&cОхотник'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&b[galka] &9Нажми&7, чтобы устроиться на работу Охотника.'
    - '&b[galka] &7Вы сможете зарабатывать деньги, &cубивая монстров во всем мире.'
  ID: 261
  POSITION-X: 4
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: 'jobs join Охотник'
farmer:
  NAME: '&cФермер'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&b[galka] &9Нажми&7, чтобы устроиться на работу Фермера.'
    - '&b[galka] &7Вы сможете зарабатывать деньги, сажая &2растения и деревья.'
  ID: 296
  POSITION-X: 2
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: 'jobs join Фермер'
crafter:
  NAME: '&cОружейник'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&b[galka] &9Нажми&7, чтобы устроиться на работу Оружейника.'
    - '&b[galka] &7Вы сможете зарабатывать деньги, &cза крафт,починку оружия и брони.'
  ID: 421
  POSITION-X: 2
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: 'jobs join Оружейник'
zelka:
  NAME: '&cЗельевар'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&b[galka] &9Нажми&7, чтобы устроиться на работу Зельевара.'
    - '&b[galka] &7Вы сможете зарабатывать деньги, &9делая разнообразные зелья.'
  ID: potion:16449
  POSITION-X: 6
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: 'jobs join Зельевар'
wizard:
  NAME: '&cЧародей'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&b[galka] &9Нажми&7, чтобы устроиться на работу Чародея.'
    - '&b[galka] &7Вы сможете зарабатывать деньги, &cза зачарование вещей.'
  ID: 403
  POSITION-X: 4
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: 'jobs join Чародей'
back:
  NAME: '&cПереход в Главное меню'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&8-----------------------------------'
    - '&e* &2Переход обратно в Главное меню'
    - '&8-----------------------------------'
  ID: 368
  POSITION-X: 5
  POSITION-Y: 6
  KEEP-OPEN: true
  COMMAND: 'menu'
info1:
  NAME: '&bИнформация'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&c&oПосмотреть статистику о всех работах: &f/jobs stats'
    - '&c&oПосмотреть отдельную информацию о работе: &f/jobs info <работа>'
    - '&c&oЧтобы Покинуть Работу: &f/jobs leave <работа>'
    - '&e&oгде вместо <работа> надо писать: &8Шахтёр, &cТераформер, &dЗельевар,'
    - '&5Оружейник, &1Чародей, &9Фермер, &cОхотник, &fСтроитель, &aДровосек'
  ID: 339
  POSITION-X: 1
  POSITION-Y: 1
  KEEP-OPEN: true
info2:
  NAME: '&bИнформация'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&c&oПосмотреть статистику о всех работах: &f/jobs stats'
    - '&c&oПосмотреть отдельную информацию о работе: &f/jobs info <работа>'
    - '&c&oЧтобы Покинуть Работу: &f/jobs leave <работа>'
    - '&e&oгде вместо <работа> надо писать: &8Шахтёр, &cТераформер, &dЗельевар,'
    - '&5Оружейник, &1Чародей, &9Фермер, &cОхотник, &fСтроитель, &aДровосек'
  ID: 339
  POSITION-X: 1
  POSITION-Y: 5
  KEEP-OPEN: true
info3:
  NAME: '&bИнформация'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&c&oПосмотреть статистику о всех работах: &f/jobs stats'
    - '&c&oПосмотреть отдельную информацию о работе: &f/jobs info <работа>'
    - '&c&oЧтобы Покинуть Работу: &f/jobs leave <работа>'
    - '&e&oгде вместо <работа> надо писать: &8Шахтёр, &cТераформер, &dЗельевар,'
    - '&5Оружейник, &1Чародей, &9Фермер, &cОхотник, &fСтроитель, &aДровосек'
  ID: 339
  POSITION-X: 9
  POSITION-Y: 1
  KEEP-OPEN: true
info4:
  NAME: '&bИнформация'
  ENCHANTMENT: 'infinity, 1'
  LORE:
    - '&c&oПосмотреть статистику о всех работах: &f/jobs stats'
    - '&c&oПосмотреть отдельную информацию о работе: &f/jobs info <работа>'
    - '&c&oЧтобы Покинуть Работу: &f/jobs leave <работа>'
    - '&e&oгде вместо <работа> надо писать: &8Шахтёр, &cТераформер, &dЗельевар,'
    - '&5Оружейник, &1Чародей, &9Фермер, &cОхотник, &fСтроитель, &aДровосек'
  ID: 339
  POSITION-X: 9
  POSITION-Y: 5
  KEEP-OPEN: true
green1:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 2
  POSITION-Y: 1
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green2:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 3
  POSITION-Y: 1
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green3:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 4
  POSITION-Y: 1
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green4:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 5
  POSITION-Y: 1
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green5:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 6
  POSITION-Y: 1
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green6:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 7
  POSITION-Y: 1
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green7:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 8
  POSITION-Y: 1
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green8:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 1
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green9:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 3
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green10:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 5
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green11:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 7
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green12:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 9
  POSITION-Y: 2
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green13:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 1
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green14:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 2
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green15:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 3
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green16:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 4
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green17:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 6
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green18:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 7
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green19:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 8
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green20:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 9
  POSITION-Y: 3
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green21:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 1
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green22:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 3
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green23:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 5
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green24:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 7
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green25:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 9
  POSITION-Y: 4
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green26:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 2
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green27:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 3
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green28:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 4
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green29:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 5
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green30:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 6
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green31:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 7
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'
green32:
  NAME: '&aГлавное Меню'
  LORE:
    - '&e** &fЗайди на наш сайт с донатом: &ehappyag2.mcdonate.ru'
  ID: stained_glass_pane:1
  POSITION-X: 8
  POSITION-Y: 5
  KEEP-OPEN: true
  COMMAND: '&8[&9Happy&cCraft&8] &2>>> &fДонат покупать на сайте: &ehappyag2.mcdonate.ru'